Subject: RE: [Pana] PANA WG last call: draft-ietf-pana-pana-06.txt

From: Giaretta Gerardo <[email-masked]>
Date: Thu, 28 Oct 2004 19:06:18 +0200

Hi Mohan, Alper, all,

> 
> 4) Section 4.3 Authorization phase :
>         I am confused by the usage of word "Authorization". 
> In the "Authentication phase",
>         the PaC is in the process of getting authenticated. 
> Similarly does it mean that the PaC
>         is in the process of getting authorized ? So, if i 
> send a PANA_SUCCESS at the end
>         of authentication phase, by definition the node is 
> both authenticated and authorized. So,
>         i don't know what authorization phase means.
>

I'm confused about the word "Authorization", too. If the PaC is in this
phase, it has been already authorized. Or am I missing something?

--Gerardo

Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia S.p.A.

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please send an e_mail to
[email-masked]. Thank you
====================================================================

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana